producent programów komputerowych

61-517 Poznań, ul. Umińskiego 10

(061) 833-44-33, 833-93-03 fax. 833-93-02

soft@bhm.com.pl http://www.bhm.com.pl

HORNET

Kreator

MENU


Wstęp

Wersja tekstowa

Wersja graficzna

Opcja Kreator Menu przeznaczona jest do deklarowania układu MENU dostępnego dla każdej grupy użytkowników. MENU to tabela przy pomocy której uzyskuje się dostęp do rejestrów, dokumentów itp. poprzez podświetlenie odpowiedniej opcji i zatwierdzeniem ENTER (zwykle mówi się o wejściu do odpowiedniej opcji - ENTER oznacza wejście). Administrator ma możliwość ustawienia innego MENU dla każdej grupy użytkowników. Przykładowo inne MENU potrzebuje sprzedawca, księgowy, magazynier, administrator, zarząd i dlatego należy zaprojektować tyle MENU ile grup użytkowników zostało zadeklarowanych. Dostęp do kreatora MENU możliwy jest z poziomu modułu Administratora opcja KREATORY.

Uwaga: przed rozpoczęciem tworzenia MENU w programie dobrze jest rozpisać na papierze ilość i rodzaj submenu wraz z ich zawartością. Przygotowanie MENU pozwoli na szybkie tworzenie za pomocą kreatora i uniknięcie zbędnego powtarzania opcji (rejestrów).


Deklaracja MENU

Wybór opcji Kreatora Menu spowoduje zapytanie o grupę użytkowników, wybranie grupy ma na celu określenie, dla kogo tworzymy MENU.

Następnie wyświetlane jest dotychczasowe MENU GŁÓWNE – menu jakie dziedziczy nowa tworzona grupa na podstawie grupy której została utworzona. Opcje posiadające MENU rozwijane (submenu) zaznaczono kolorem zielonym, pozostałe otwierające konkretny rejestr standardowym.

Dostępne funkcje kreatora:

q Wejście w opcje submenu następuje po zatwierdzeniu klawiszem <ENTER>.

q Dopisanie nowej pozycji menu <Insert>.

q Usunięcie istniejącej pozycji <Delete>

q Modyfikacja istniejącej pozycji <Ctrl><Enter


Dopisanie nowej pozycji MENU

Procedura dopisywania nowej pozycji <Insert> lub jej modyfikacji wymaga określenia kilku parametrów. Wyświetla się okno, w polu Typ można otworzyć skorowidz <F1> do wyboru rodzaju rejestru lub funkcji.

1. Liczba porządkowa pozwala określić porządek (kolejność) pozycji menu. Pozycje znajdujące się w menu mogą zawierać dowolną liczbę porządkową z przedziału od 0 do 99, wyświetlanie następuje narastająco według określonej Lp.

2. Typ określa, jakiego rodzaju opcja ma zostać uruchomiona. Dostępny w tym polu jest skorowidz F1 na podstawie, którego należy wybrać rodzaj rejestru lub kod submenu (0000)

3. Opis to pole wyświetlane jako pozycja MENU charakteryzująca rodzaj rejestru, jaki ukryty jest pod opcją, przykładowo wybrany kod 0001 z kartoteką asortymentową można nazwać "TOWARY"

4. Wiersz i kolumna edytowane są wyłącznie w sytuacji, gdy wybrano typ 0000 dotyczący submenu. Współrzędne wiersz i kolumna pozwalają określić położenie MENU na ekranie, gdzie zerowe wartości odpowiadają lewemu górnemu narożnikowi ekranu. Zalecane wartości wiersz (5-15) kolumna (1-50) – parametry dotyczą wersji tekstowej, w wersji graficznej są ignorowane.

5. Pole szablon zwykle jest puste i nie wymaga deklaracji. Przeznaczone ono jest do jednoznacznego określenia, jaki szablon ma być uruchamiany w sytuacji, gdy dla danej grupy użytkowników zadeklarowano więcej niż jeden szablon. Można zawsze wpisać szablon numer 001 (domyślny – jeżeli pole pozostawimy putse to wykorzystane zostanie zawsze szablon oznaczony 001).

Efekt widoczny jest na ekranie natychmiast.

Przykładowo w Menu REJESTRY pragniemy wstawić pozycję dotyczącą zakupów z importu. Uruchamiamy, więc kreatora rejestrów, wybieramy grupę użytkowników, wchodzimy w opcję REJESTRY pojawia się nam istniejące MENU:

Naciskamy klawisz <INSERT> i podajemy liczbę porządkową 5, typ (kod) menu 0102 lub wybieramy ze skorowidza <F1>

potwierdzamy zaproponowany opis menu lub wprowadzamy własny.

Gotowe Menu wygląda z poziomu KREATORA MENU następująco:

Gotowe Menu wygląda z poziomu programu następująco:


Tworzenie SUBMENU

Pewne grupy informacji są logicznie ze sobą powiązane i dla wygody użytkowników warto tak projektować MENU, aby dostęp do poszczególnych informacji był łatwy i nie wymagał od pracownika zastanawiania się, gdzie znajdzie potrzebny mu rejestr. Aby tworzyć dodatkowe podmenu (SUBMENU), w których znajdować się będą rejestry o zbliżonym charakterze należy najpierw zdefiniować pozycję menu, która będzie nadrzędna dla znajdujących się pod nią pozycji. Przykładowo MENU główna zwierać ma dostęp do kartoteki asortymentowej, kontrahentów i usług. Można zadeklarować menu o nazwie KARTOTEKI i podać jego typ jako 0000 (kod SUBMENU). Program wówczas poprosi o podanie współrzędnych (wiersz, kolumna) gdzie ma być umieszczone SUBMENU – wyłącznie dla wersji tekstowej, gdyż w wersji graficznej MENU rozwijane jest zawsze od góry.

W kreatorze pozycje submenu (menu rozwijane) będą wyświetlane w kolorze zielonym – wersja graficzna z zielonym semaforem.

Wybranie takiej pozycji klawiszem <ENTER> powoduje wyświetlenie kolejnego menu, lub w przypadku braku takiego menu komunikatu:

Przykładowy schemat MENU:

§ OKRESY

§ KARTOTEKI

o         KONTRAHENCI

o         ASORTYMENT

o         USŁUGI

§ REJESTRY

o         SPRZEDAŻ

§ Faktury sprzedaży

§ Sprzedaż pozycje

§ Dokumenty Wz

o         ZAKUPY

§ Dokumenty Pz

§ Faktury zakupu

§ Pozycje/ Pz

o         MAGAZYN OPAKOWAŃ

o         OBRÓT OPAKOWANIAMI

o         IMPORT/FAKTURY

o         ZAMÓWIENIA odbiorcy

o         ZAMÓWIENIA dostawcy

§ RAPORTY

§ DIAGNOSTYKA

Przykładowe MENU zawierające SUBMENU o nazwie KARTOTEKI składające się z 3 pozycji: asortymentu, kontrahentów i usług. Postać właściwa submenu KARTOTEKI:

Widok z poziomu użytkownika:


MENU rejestrów wielokrotnych

Istnieją sytuacje, gdy użytkownik powinien mieć dostęp do jednego rejestru, ale przedstawionego na różne sposoby. W sytuacji, gdy prowadzimy sprzedaż z wielu magazynów możemy chcieć, aby użytkownik miał dostęp wyłącznie do kilku z nich. W takim wypadku istniej konieczność stworzenia wielu rejestrów tego samego typu różniących się numerem szablonu. Każdy taki szablon może mieć różne cechy i właściwości oraz udostępniać dane w inny sposób.

Posłużymy się przykładem, w którym pracownik obsługuje sprzedaż 5 kierowców. Dla każdego z nich stworzono za pomocą kreatora rejestrów 5 różnych szablonów sprzedaży SPN, z których każdy ma swój niepowtarzalny identyfikator – numer, np.: 001, 002, 011,012,013

Wszystkie należą do jednej grupy użytkowników,a w nazwie opisano kolejne magazyny sprzedaży od S1 do S5. Znając taki układ możemy w kreatorze menu dla poszczególnych pozycji menu podać (wskazać) numer szablonu, który ma być wykorzystany. Przykładowo w menu deklarujemy następujące pozycje:

itd.

Na koniec KREATOR MENU wyświetla gotowe opracowane MENU dla różnych rejestrów sprzedaży:

W wyniku takiej deklaracji otrzymamy MENU widziane z poziomu użytkownika:

Użytkownik wybierając pozycję sprzedaż S1 będzie miał dostęp do rejestru sprzedaż zgodnie z parametrami określonymi w szablonie numer 001 typ SPN z ustawionym na sztywno filtrem na magazyn S1, natomiast wybór pozycji SPRZEDAŻ S2 otwiera szablon numer 002 typ SPN z ustawionym na sztywno filtrem magazyn S2, itd.

W efekcie końcowym otrzymujemy dostęp do rejestru sprzedaży podzielonym na 5 różnych rejestrów w zależności od symbolu magazynu i z możliwością ustalenia różnych niezależnych właściwości każdego z rejestrów w zakresie np. możliwości dopisywania, edycji, usuwania itp.


Tablica kodów kreatora MENU

Przedstawiona tabela zwiera informacje o:

§ KOD – numeryczny kod określający rodzaj otwieranego szablonu lub uruchaminej funkcji z poziomu KREATORA MENU

§ NAZWA – opis, nazwa skrócona - własna określająca rodzaj uruchamianego rejestru, kartotek, funkcji

§ SZABLON

o        3 znakowa informacja o symbolu szablonu jaki zostanie wykorzystany do wyświetlenia zbioru informacji. Szablony te konfiguruje się za pomocą KREATORA REJESTRÓW.

o        Pozycje zawierają także nazwy funkcji oznaczone (), jakie zostają uruchomione zamiast konkretnego szablonu KREATORA REJESTRÓW.

§ OPIS – komentarz do danej opcji MENU

Kod | Nazwa | Szablon | Opis
0000 | SUBMENU |  | Opcja pozwala deklarować dodatkowe rozwijane MENU jako SUBMENU. Wykorzystywane do grupowania pewnych informacji (rejestrów) w logicznie powiązane grupy np. Menu główne kartoteki zawiera submenu składające się z opcji asortyment, kontrahenci, wydatki, usługi, zaliczkobiorcy itp.
0001 | Asortyment | ASN | Kartoteka asortymentowa
0002 | Kontrahenci | ODN | Kartoteka kontrahentów
0003 | Sprzedaż / faktury | SPN | Rejestr faktur sprzedaży VAT - nagłówek dokumentu
0004 | Wybór okresu | OKN | Funkcja tożsama z opcją 0074 wybór okresów
0028 | Kreator REJESTRÓW |  | Kreator rejestrów
0029 | Kreator DOKUMENTÓW |  | Kreator dokumentów
0030 | Księga główna | KGN | Zapis obrotów na kontach w układzie rocznym
0031 | Plan kont | PKN | Zakładowy plan kont
0033 | Dziennik | OBN | Dziennik zaksięgowanych dokumentów
0040 | Rejestr KPR | KPN | Rejestr miesięczny dowodów zaksięgowanych w książce przychodów i
0049 | Rejestr okresów sprawozdaw. | WKN | Funkcja tożsama z opcją 0075 okresy sprawozd.
0050 | Sprzedaż / asortyment | SPP | Zestawienie sprzedaży - pozycje / asortyment
0051 | Słowniki | Admsko() | Słowniki
0053 | Parametry systemu | AdmParam() | Parametry systemu / standardowa opcja administratora
0055 | Diagnostyka | AdmDiag() | Diagnostyka / standardowa opcja administratora
0056 | Tabela podatkowa | SetTabPod() | Tabela podatkowa
0057 | Wzory informacji | BHMWzory() | Wzory informacji
0058 | Dane podatnika | AdmDoda() | Dane podatnika
0059 | Sposoby płatności | SkoPlat() | Skorowidz kodów sposobów płatności
0060 | Kasy | SkoKasa() | Skorowidz kas
0061 | Banki | SkoBank() | Skorowidz banków
0062 | Magazyn | SkoMaga() | Skorowidz magazynów
0063 | Raport kasowy | KKN | Rejestr raportu kasowego
0064 | Raport kasowy / pozycje | KKP | Pozycje raportu kasowego
0065 | Raport bankowy | KBN | Rejestr raportu bankowego
0066 | Raport bankowy / pozycje | KBP | Pozycje raportu bankowego
0067 | Dowody wpłat | ZAN | Rejestr wpłat KP
0068 | Dowody wypłat | ZWN | Rejestr wypłat KW
0069 | Dowody wypłat i wpłat | ZPN | Rejestr wszystkich dowodów wpłat i wypłat
0070 | Koszty / faktury | KON | Rejestr faktur kosztowych VAT - nagłówek
0071 | Koszty / asortyment | KOP | Zestawienie pozycji kosztów - pozycje
0072 | Zakupy / faktury | ZON | Rejestr faktur zakupu VAT - nagłówek
0073 | Zakupy / asortyment | ZOP | Zestawienie pozycji zakupów - pozycje
0074 | Wybór okresu | OKN | Rejestr umożliwiający zmianę bieżącego okresu rejestracji na inny. Dostęp do tego rejestru zalecana dla większości grup użytkowników
0075 | Okresy sprawozdawcze | WKN | Rejestr podobny do Wybór okresu, ale ponadto umożliwia otwarcie i zamknięcie miesiąca.
0076 | Rozrachunki B.O.WN | SPN | Bilans otwarcia rozrachunków Wn - sprzedaż
0080 | Kreator RAPORTÓW |  | Kreator raportów
0081 | Progi odsetkowe | SkoOdsetki() | Skorowidz progów odsetkowych podczas naliczania not od zapłat przeterminowanych
0082 | Dokument Wz | MPN | Rejestr dokumentów Wz
0083 | Dokument Wz / pozycje | MPP | Zestawienie pozycji dokumentów Wz
0084 | Zamówienia odbiorcy | OFN | Rejestr zamówień od odbiorców
0085 | Zamówienia odbiorcy / pozycje | OFP | Zestawienie pozycji zamówień od odbiorców
0086 | Dokument Pz | MWN | Rejestr dokumentów Pz
0087 | Dokument Pz / pozycje | MWP | Zestawienie pozycji dokumentów Pz
0088 | Dokument Mm | MMN | Rejestr dokumentów Mm
0089 | Dokument Mm / pozycje | MMP | Zestawienie pozycji dokumentów Mm
0090 | Typy dokumentów | SkoTyDok() | Skorowidz typów dokumentów
0091 | WYDATKI | AWN | Rejestr kartoteki kosztów
0092 | USŁUGI | AUN | Kartoteka usług
0093 | Zamówienia dostawcy | OHN | Rejestr zamówień do dostawców
0094 | Zamówienia dostawcy / pozycje | OHP | Zestawienie pozycji zamówień do dostawców
0095 | Dokument In | INN | Rejestr dokumentów In (inwentura)
0096 | Dokument In / pozycje | INP | Zestawienie pozycji dokumentów In
0097 | Dekrety magazynowe | PPN | Dekrety magazynowe
0098 | GRUPY RABATOWE I CENOWE | ACN | Rejestr ustalonych warunków rabatowania lub cen sprzedaży.
0099 | KARTOTEKI ilość -wartość | AKN | Księgowa, roczna kartoteka ilościowo wartościowa
0100 | Typy zamówień | SkoZamow() | Skorowidz rodzajów zamówień
0101 | ODBIERAJACY | OON | Odbierający to rejestr pracowników kontrahenta
0102 | Faktury importowe | EON | Rejestr faktur importowych VAT
0103 | Faktury importowe / pozycje | EOP | Zestawienie pozycji faktur z importu
0104 | Logowanie | LON | Miesięczny zbiór LOG zawiera zapisy wykonanych operacji w danym miesiącu. Na podstawie rejestru można tworzyć raporty i analizy z pracy użytkownika, stopnia wykorzystania, wydajności badając np. średni czas konieczny do wystawienia dokumentu, założenia kartoteki itp. Ponadto rejestr służy w sytuacjach serwisowych do analizowania kto i kiedy wykonywał poszczególne opcje.
0105 | Zmiana daty bieżącej | SetdDate() | Ustawianie domyślnej daty księgowania (inna niż systemowa)
0106 | Rozrachunki B.O. | ZON | Bilans otwarcia rozrachunków Ma - zakupy
010 | Raport kompensat | KMN | Rejestr raportu kompensat
0107 | Raport kompensat / pozycje | KMP | Pozycje raportu kompensat
0108 | TX_RAPORTY | QUN | Rejestr raportów
0109 | SET-y | SkoSety() | Rejestr do obsługi urządzeń SET (system ewidencji transakcji)
0110 | ZALICZKOBIORCY | PZN | Kartoteka pracowników pobierających zaliczki
0111 | Raport zaliczek | KZN | Rejestr raportu zaliczek
0112 | Raport zaliczek / pozycje | KZP | Pozycje raportu zaliczek
0113 | Typ operacji | SkoOpera() | Skorowidz rodzajów operacji
0114 | Bilans | SkoBilan() | Bilans Aktywa i Pasywa
0115 | Rachunek wyników | SkoWynik() | Rachunek wyników (zysków i strat)
0116 | F01 | SkoF01() | Sprawozdanie F01
0117 | Grupy handlowe ASO | SkoGrupa() | Skorowidz grup asortymentowych (handlowych) do rozliczania handlowców - prowizji na podstawie uzyskanych wyników ze sprzedaży
0118 | SPSP | SkoSPSP() |
0504 | Rejestr PK | RPN | Rejestr dokumentów PK
0505 | Rejestr PK pozycje | RPP | Rejestr pozycji dokumentów PK
0506 | Wezwania do zapłaty | KWN | Rejestr wystawionych wezwań do zapłaty, w bieżącym miesiącu także przygotowane dokumenty w buforze (na czarno w „ołówku”)
0507 | Noty odsetkowe | KSN | Rejestr wystawionych not odsetkowych, w bieżącym miesiącu także przygotowane dokumenty w buforze (na czarno w „ołówku”)
0508 | Księga główna 3 znakowa | K3N | Syntetyczna księga główna 3 znakowa
0509 | Wezwania do zapłaty pozycje | KWP | Zestawienie pozycji dokumentów wezwań do zapłaty
0510 | Noty odsetkowe pozycje | KSP | Zestawienie pozycji dokumentów not odsetkowych
0511 | Raport kompensat | KMN | Raport płatności kompensowanych pomiędzy dowodem sprzedaży i zakupu
0512 | Kartoteka kontrahenci + analityka | OAN |
0513 | Rejestr dłużników | ONN | Zestawienie kontrahentów z niezerowym saldem
0514 | Rejestr informacji dodatkowych | EMN | Skorowidz informacji dodatkowych
0515 | Skorowidz kont asortymentowych | SkoKontAs() |
0516 | Skorowidz adresów magazynowych | SkoAdres() | Magazynowe miejsca adresowe, umiejscowienie towaru w magazynie wysokiego składowania
0517 | Skorowidz symboli asortymentowych | SkoSymAs() |
0518 | Rozrachunki | RRN | Zestawienie rozrachunków
0519 | Wierzyciele | OWN | Kartoteka wierzycieli
0520 | Miejsca dostawy | MDN | Skorowidz miejsc dostaw
0521 | Kartoteka rabatowa | SkoGrupR() |
0522 | Rozrachunki BO koszty | KON |
0523 | Rozrachunki BO import | EON | Zakupy z importu bilnas otwarcia
0524 | Sposób dostawy | SDN | Skorowidz sposobu dostawy
0525 | Potwierdzenia sald | PSN | Rejestr dokumentów poteirdzenia sald
0526 | Potwierdzenia sald pozycje | PSP | Zestawienie pozycji dokumentów potwierdzenia sald
0527 | Kartoteka zmiany cen | SkoZmCen() | Skorowidz wykorzystywany przy przeliczaniu cen towarów
0528 | Skorowidz rodzajów dokumentów | SkoRDoku() |
0529 | Noty odsetkowe opakowania | OSN | Rejestr not odsetkowych za opakawonia
0530 | Noty odsetkowe opakowania pozycje | OSP | Zestawienie pozycji noty odsetkoweza opakowania
0531 | Skorowidz symboli KTM | SkoKTM() |
0532 | Skorowidz cech towaru | SkoCecha() |
0533 | Księgowanie do bufora | ProbaKsieg() |
0534 | Księgowanie zbiorcze | SeriaKsieg() |
0535 | Księga główna bufor | BlokKGN() |
0536 | Księga główna syntetyka bufor | K3N |
0537 | Księgi analityczne | KAN |
0538 | Kontrahenci | KTN |
0539 | SAD dokumenty celne | SAN | Rejestr dokumentów celnych SAD związanych z fakturami zakupu
0540 | Obroty opakowań | SSN | Dokumenty obrotu opakowań
0541 | Skorowidz wzorców treści | SkoTresc() |
0542 | Reklamacje rejestr | XXN | Nagłówek dokumentu
0543 | Reklamacje pozycje | XXP | Pozycje dokumentu
0544 | Dekrety magazynowe | IPN |
0545 | Rozrachunki rozliczone | RRN |
0546 | Obroty opakowań | NON |
0550 | Skorowidz status dokumentów | SkoStatus() |
0551 | Raport kart płatnicznych | KVN | Nagłówek dokumentu
0552 | Raport kart płatnicznych pozycje | KVP | Pozycje dokumentu
0553 | Rejestr korekt | KRN | Nagłówek dokumentu
0554 | Rejestr korekt | KRP | Pozycje dokumentu
0555 | Skorowidz gmin | SkoGminy() |
0556 | Skorowidz miejscowości | SkoMiejs() |
0557 | Skorowidz kont pozabilansowych | NBN |
0558 | Środki trwałe | MAN | Amortyzacja
0559 | Środki trwałe | MUN | Umorzenie
0560 |  |  |
0561 |  |  |
0562 | Skorowidz palety | SkoPalety() |
0564 | Progi rabatowania | SkoProRab() |
0565 | Symbole asortymentowe | SkoSymASN( | Skorowidz symboli towarów
0701 | Adresy magazynowe | M1N |
0702 | Lokalizacja magazynowa | M2N | Obsługa magazynu wysokiego składowania
0703 | Potwierdzenia sald dostawcy rejestr | PDN | Nagłówek dokumentu
0704 | Potwierdzenia sald dostawcy pozycje | PDP | Pozycje dokumentu
0706 | Potwierdzenia sald odbiorcy rejestr | PXN | Nagłówek dokumentu
0707 | Potwierdzenia sald odbiorcy pozycje | PXP | Pozycje dokumentu
0708 | Konta pozabilansowe | N3N | Syntetyka 3 znakowa
0709 | Dziennik + konta pozabilansowe | OBN |
0710 | Skorowidz grup rabatowych | SkoGruRab() |
0711 | Rapor różnic kursowych | KUN | Nagłówek dokumentu
0712 | Różnice kursowe pozycje | KUP | Pozycje dokumentu
0713 | Stanowiska kosztów | TSN |
0714 | Rejestr kodów EAN asortymentu | EAN |
0715 | Arkusze inwentaryzacyjne | IAN |
0716 | Norma technologiczna | NTN | Nagłówek dokumentu
0717 | Normy technologiczne | NTP | Pozycje dokument
0718 | Raport płatności w toku | KNN | Preliminarz płatności – rejestr dokumentów
0719 | Zestawienie rozrachunków | RBN |
0720 | Płatności w toku pozycje | KNP | Zestawienie pozycji preliminarza płatności
0721 | Pasywa | SkoBilan2() |
0722 | Dekretacja sprzedaży | SkoVNWnn() |
0723 | Rachunek wyników | SkoWynik() |
0724 | Dostawy INCOTERMS | SkoIncote() |
0725 | Dekretacja magazynu | SkoKMaga() |
0726 | Kopia dyskietkowa | KopiujZIP() | Wykonanie kopii w formacie ZIP
0728 | Symbole numeracyjne | SkoNRSza() | Skorowidz grup numeracji dokumentów
0729 | Dekretacja sprzedaży / WZ | SkoVNWn() |
0730 | Jednostki miar | SkoJedn() | Skorowidz jednostek miar
0736 | PKWiU | SkoPwiu() | Skorowidz symboli PKWiU/ SWW
0727 | Dziennik + bufor | OBN | Wyświetlenie dziennika dokumentów zaksięgowanych i zapisanych w buforze.
0731 | Inne dokumenty | NDN | Nagłówek dokumentu
0732 | Inne dokumenty | NDP | Pozycje dokumentu
0734 | Rozrachunki BO | BZN | Bilans otwarcia zapłaty
0735 | Rozrachunki BO | BSN | Bilans otwarcia dla not odsetkowych
0777 | Kopia dyskietkowa RAR | KopiujRAR() | Wykonanie kopii w formacie RAR
0778 | Cenniki | CAN |
0779 | Brygady | SkoBrygad() | Skorowidz brygad pracowniczych
0780 | Działy | SkoDział() | Skorowidz działów produkcyjnyc, wydziałów itp.
0781 | Operacja | SkoOper() | Skorowidz operacji, czynności
0782 | Park maszynowy | PMN |
0783 | Rejestr kosztów bez VAT | KJN | Dodatkowy rejestr dokumentów kosztych bez odliczeń VAT
0784 | Plany produkcyjne | NHN | Nagłówek dokumentu
0785 | Plany produkcyjne | NHP | Pozycje dokumentu
0786 | Planowanie | AHN |
0787 |  |  |
0788 |  |  |
0789 | Operacje | AON | Czynności wykonywane podczas produkcji